Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 22:06:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del shama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shama Bot:  Hi Shama ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9635598008 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522121256            01:49 AM, 01th May                     shama                    Okay           01:50 AM, 01th May                   Hamza                   Hi Shama,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:54 AM, 01th May                     shama                    Hi           01:55 AM, 01th May                     shama                    I want to assemble my baby furniture           01:56 AM, 01th May                   Hamza                   Could you please share your order number so that I can assist you further?           01:58 AM, 01th May                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           02:00 AM, 01th May                   Hamza                   Hi Shama, I have not received a response from you still, please confirm if we are still connected?           02:03 AM, 01th May                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:06 AM, 01th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2484297